curl --request PUT \
--url https://api.qovery.com/organization/{organizationId}/cluster/{clusterId}/eks-anywhere/commit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"commit_id": "<string>"
}
'{
"commit_id": "<string>"
}Persist selected commit for an EKS Anywhere cluster.
curl --request PUT \
--url https://api.qovery.com/organization/{organizationId}/cluster/{clusterId}/eks-anywhere/commit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"commit_id": "<string>"
}
'{
"commit_id": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://qovery-docs-ai-use-cases-highlight.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Organization ID
Cluster ID
Updated EKS Anywhere commit
Was this page helpful?